import { Spin } from "antd";
import { Suspense } from "react";
import MyCenteredContainer from "../MyContainer";

export function MySupsenseFallback({ children }) {
  return (
    <Suspense
      fallback={
        <MyCenteredContainer>
          <Spin size="large" />
        </MyCenteredContainer>
      }
    >
      {children}
    </Suspense>
  );
}
